## rpy2 2.9.3

=== debian/changelog ===
rpy2 (2.9.3-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.4 LTS
  * debian/control, debian/rules, debian/compat: revert to a version of
    python-all-dev < 2.6.6-3

 -- Michael Rutter <marutter@gmail.com>  Wed, 18 Apr 2018 02:16:47 +0000

rpy2 (2.9.3-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * setup.py: Don't die on python2 as our package system imposes python3

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Apr 2018 21:34:03 -0500

rpy2 (2.9.2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * setup.py: Don't die on python2 as our package system imposes python3

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Jan 2018 15:59:24 -0600

rpy2 (2.9.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * setup.py: Don't die on python2 as our package system can impose it

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 07 Nov 2017 21:07:59 -0600

rpy2 (2.9.0-2) unstable; urgency=medium

  * debian/control: Add Depends: on python3-jinja2 	(Closes: #875896)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 Sep 2017 12:46:34 -0500

rpy2 (2.9.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

  * debian/control: Remove python2 remnants as only Python3 supported upstream
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Aug 2017 20:22:48 -0500

rpy2 (2.8.6-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version 

  * debian/python3-rpy2.lintian-overrides: Added
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Jul 2017 11:37:23 -0500

rpy2 (2.8.5-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Dec 2016 15:10:32 -0600

rpy2 (2.8.4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Dec 2016 13:37:35 -0600

rpy2 (2.8.3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Sep 2016 20:13:55 -0500

rpy2 (2.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Jun 2016 19:50:20 -0500

rpy2 (2.8.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
 
  * debian/control: Remove Build-Depends: of libicu-dev now supplied by
    r-base-devs

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 May 2016 10:50:40 -0500

rpy2 (2.7.9-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Add Build-Depends: of libicu-dev

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 May 2016 06:36:32 -0500

rpy2 (2.7.8-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Feb 2016 20:32:13 -0600

rpy2 (2.7.7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Jan 2016 12:23:15 -0600

rpy2 (2.7.6-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Dec 2015 22:13:12 -0600

rpy2 (2.7.4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 08 Nov 2015 14:09:27 -0600

rpy2 (2.7.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Nov 2015 20:44:30 -0600

rpy2 (2.7.2-2) unstable; urgency=low

  * Applied patch by Matthias Klose to address implicit pointer
    conversion; patch has also been applied upstream (closes: #802978)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 30 Oct 2015 19:52:06 -0500

rpy2 (2.7.2-1ubuntu1) xenial; urgency=medium

  * Avoid implicit pointer conversions.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 25 Oct 2015 20:37:31 +0200

rpy2 (2.7.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Oct 2015 09:01:42 -0500

rpy2 (2.7.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Oct 2015 14:31:28 -0500

rpy2 (2.7.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 18 Sep 2015 22:35:09 -0500

rpy2 (2.6.3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Sep 2015 22:29:19 -0500

rpy2 (2.6.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Aug 2015 21:57:21 -0500

rpy2 (2.6.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Jul 2015 18:05:43 -0500

rpy2 (2.6.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Jun 2015 21:30:07 -0500

rpy2 (2.5.6-2) unstable; urgency=low

  * debian/control: Added python3-rpy2 entry and Build-Depends
  						      	(Closes: #782958)
  * debian/rules: Rewritten / simplified for current debhelper 9 scheme
  
  * debian/control: Removed unused Build-Depends for sphinx and latex

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Apr 2015 20:00:28 -0500

rpy2 (2.5.6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 Feb 2015 19:49:07 -0600


