## rpy2 2.9.4

=== debian/changelog ===
rpy2 (2.9.4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Jul 2018 17:33:38 -0500
