=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Standards-Version: 4.1.4
-Build-Depends: debhelper (>= 9), r-base-dev (>= 3.4.4), python3-all-dev (>= 3.1.2-10~), python-setuptools, python3-setuptools, python3-numpy-dev
+Build-Depends: debhelper (>= 9), r-base-dev (>= 3.5.0), python3-all-dev (>= 3.1.2-10~), python-setuptools, python3-setuptools, python3-numpy-dev
 X-Python3-Version: >= 3.0
 XS-Python-Version: 2.7
 Vcs-Browser: https://salsa.debian.org/edd/rpy2
@@ -12,7 +12,7 @@
 
 Package: python3-rpy2
 Architecture: any
-Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}, python3-numpy, r-base-core (>= 3.3.0), python3-jinja2
+Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}, python3-numpy, r-base-core (>= 3.5.0), python3-jinja2
 Provides: ${python3:Provides}
 Suggests: python-rpy-docs
 Description: Python3 interface to the GNU R language and environment (version 2)
