## rpy2 2.9.5

=== doc/Makefile ===
--- 
+++ 
@@ -45,6 +45,9 @@
 	@echo "  pseudoxml  to make pseudoxml-XML files for display purposes"
 	@echo "  linkcheck  to check all external links for integrity"
 	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"
+	@echo "  rpy2demo_graphics to build the figures used in the documentation about graphics"
+	@echo "  rpy2demo_benchmark to build the figure(s) used in the documentation about benchmarks"
+	@echo "  notebooks to build the ipython notebooks used in the documentation"
 
 clean:
 	rm -rf $(BUILDDIR)/*
@@ -57,6 +60,38 @@
 
 rpy2demo_all: rpy2demo_graphics rpy2demo_benchmark
 
+# rule to build ipython notebooks from markdown
+notebooks/%.ipynb : notebooks/%.md
+	notedown \
+                 --precode 'from functools import partial' \
+                           'from rpy2.ipython import html' \
+                           'html.html_rdataframe=partial(html.html_rdataframe, table_class="docutils")' \
+                 --run \
+                 -o $@ \
+	         $<
+	cp $@ _static/notebooks/
+
+# rule to build sphinx-friendly ReST from ipython notebooks
+notebooks/%.rst : notebooks/%.ipynb
+	@cd generated_rst && jupyter nbconvert --to rst ../$< --output-dir=.
+
+# rule to build HTML render of an ipython notebook
+_static/notebooks/%.html : notebooks/%.ipynb
+	jupyter nbconvert --to html $< --output ../$@
+
+MD_NOTEBOOKS := $(basename $(notdir $(wildcard notebooks/*.md)))
+
+_ensure_notebooks_dir:
+	mkdir -p _static/notebooks
+
+_notebooks: $(MD_NOTEBOOKS:%=notebooks/%.rst)
+
+_notebooks_html: $(MD_NOTEBOOKS:%=_static/notebooks/%.html)
+
+_notebooks_rst: $(MD_NOTEBOOKS:%=notebooks/%.rst)
+
+notebooks: _ensure_notebooks_dir _notebooks _notebooks_html _notebooks_rst
+        
 html:
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
 	@echo
