=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Standards-Version: 4.1.4
-Build-Depends: debhelper (>= 9), r-base-dev (>= 3.5.0), python3-all-dev (>= 3.1.2-10~), python-setuptools, python3-setuptools, python3-numpy-dev
+Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 9), r-base-dev (>= 3.5.1), python3-all-dev (>= 3.1.2-10~), python-setuptools, python3-setuptools, python3-numpy-dev
 X-Python3-Version: >= 3.0
 XS-Python-Version: 2.7
 Vcs-Browser: https://salsa.debian.org/edd/rpy2
