## rpy2 2.9.6b0

=== debian/changelog ===
rpy2 (2.9.6b0-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.5 LTS
  * debian/control, debian/rules, debian/compat: revert to a version of
    python-all-dev < 2.6.6-3

 -- Michael Rutter <marutter@gmail.com>  Sun, 24 Feb 2019 15:45:37 +0000

rpy2 (2.9.6b0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Feb 2019 14:54:11 -0600
