=== debian/control ===
--- 
+++ 
@@ -2,10 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Standards-Version: 4.2.1
-Build-Depends: debhelper (>= 9), r-base-dev (>= 3.5.1), python3-all-dev (>= 3.1.2-10~), python-setuptools, python3-setuptools, python3-numpy-dev
-X-Python3-Version: >= 3.0
-XS-Python-Version: 2.7
+Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 9), r-base-dev (>= 3.5.2), python3-all-dev (>= 3.1.2-10~), python-setuptools, python3-setuptools, python3-numpy-dev
 Vcs-Browser: https://salsa.debian.org/edd/rpy2
 Vcs-Git: https://salsa.debian.org/edd/rpy2.git
 Homepage: https://pypi.org/project/rpy2/
