## rpy2 3.0.1

=== debian/changelog ===
rpy2 (3.0.1-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.5 LTS
  * debian/control, debian/rules, debian/compat: revert to a version of
    python-all-dev < 2.6.6-3

 -- Michael Rutter <marutter@gmail.com>  Wed, 06 Mar 2019 18:29:58 +0000

rpy2 (3.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Mar 2019 18:36:28 -0600

rpy2 (3.0.0-1) unstable; urgency=medium

  [Yaroslav Halchenko]
  * debian/control: Build-Depend on python3-cffi, python3-tzlocal
  * debian/patches/suppress_py2_error: removed, no longer needed
  * debian/{control,rules}: use dh-python/pybuild to build the package,
    removed custom build/install rules

  [Dirk Eddelbuettel]
  * Applying Yaroslav's patches with a big thanks!
  * New (major) upstream release
  * debian/control: Set X-Python3-Version: >= 3.6 as this new upstream
    release is only supporting Python3
  * debian/source/include-binaries: Added for cffi files

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 03 Mar 2019 19:50:00 -0600
