=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 9), dh-python, r-base-dev (>= 3.5.2), python3-all-dev (>= 3.1.2-10~), python-setuptools, python3-setuptools, python3-numpy-dev, python3-cffi, python3-tzlocal
+Build-Depends: debhelper (>= 9), dh-python, r-base-dev (>= 3.6.0), python3-all-dev (>= 3.1.2-10~), python-setuptools, python3-setuptools, python3-numpy-dev, python3-cffi, python3-tzlocal
 X-Python3-Version: >= 3.6
 Vcs-Browser: https://salsa.debian.org/edd/rpy2
 Vcs-Git: https://salsa.debian.org/edd/rpy2.git
