## rpy2 3.0.5

=== debian/changelog ===
rpy2 (3.0.5-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.6 LTS
  * debian/control, debian/rules, debian/compat: revert to a version of
    python-all-dev < 2.6.6-3

 -- Michael Rutter <marutter@gmail.com>  Thu, 18 Jul 2019 18:32:28 +0000

rpy2 (3.0.5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 17 Jul 2019 15:48:27 -0500
