## rpy2 3.1.0

=== debian/changelog ===
rpy2 (3.1.0-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.6 LTS
  * debian/control, debian/rules, debian/compat: revert to a version of
    python-all-dev < 2.6.6-3

 -- Michael Rutter <marutter@gmail.com>  Mon, 02 Sep 2019 15:37:28 +0000

rpy2 (3.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Sep 2019 13:46:19 -0500

rpy2 (3.0.5-3) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 19 Aug 2019 06:32:44 -0500

rpy2 (3.0.5-2) unstable; urgency=medium

  * debian/control: Added python3-tzlocal to Depends	(Closes: #932413)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Jul 2019 20:28:05 -0500
