## rpy2 3.2.0

=== debian/changelog ===
rpy2 (3.2.0-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.6 LTS
  * debian/control, debian/rules, debian/compat: revert to a version of
    python-all-dev < 2.6.6-3

 -- Michael Rutter <marutter@gmail.com>  Wed, 09 Oct 2019 23:11:39 +0000

rpy2 (3.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Oct 2019 21:04:00 -0500
