## rpy2 3.2.1

=== debian/changelog ===
rpy2 (3.2.1-2xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.6 LTS
  * debian/control, debian/rules, debian/compat: revert to a version of
    python-all-dev < 2.6.6-3

 -- Michael Rutter <marutter@gmail.com>  Sat, 26 Oct 2019 14:06:18 +0000

rpy2 (3.2.1-2) unstable; urgency=medium

  * debian/control: Remove left-over 'python-setuptools' as the package
    has been python3-only since 3.0.0 in March		(Closes: #943256)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 23 Oct 2019 16:19:24 -0500

rpy2 (3.2.1-1) unstable; urgency=medium

  * New upstream release

  * setup.py: Relacs cffi version requirement to same one used with 3.2.0

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 22 Oct 2019 21:27:26 -0500
