=== debian/changelog ===
rpy2 (3.2.6-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Feb 2020 09:25:08 -0600
