=== debian/rules ===
--- 
+++ 
@@ -28,3 +28,6 @@
 override_dh_clean:
 	dh_clean
 #	rm -rf $(CURDIR)/build
+
+override_dh_auto_clean:
+	echo "Skipping"
