## rpy2 3.3.2

=== debian/changelog ===
rpy2 (3.3.2-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04 LTS
  * debian/control, debian/rules, debian/compat: revert to a version of
    python-all-dev < 2.6.6-3

 -- Michael Rutter <marutter@gmail.com>  Tue, 21 Apr 2020 12:04:58 +0000

rpy2 (3.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Apr 2020 19:23:12 -0500
