## rpy2 3.3.3

=== debian/changelog ===
rpy2 (3.3.3-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04 LTS
  * debian/control, debian/rules, debian/compat: revert to a version of
    python-all-dev < 2.6.6-3

 -- Michael Rutter <marutter@gmail.com>  Sat, 23 May 2020 15:18:59 +0000

rpy2 (3.3.3-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 May 2020 12:21:21 -0500
