## rpy2 3.3.4

=== debian/changelog ===
rpy2 (3.3.4-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04 LTS
  * debian/control, debian/rules, debian/compat: revert to a version of
    python-all-dev < 2.6.6-3

 -- Michael Rutter <marutter@gmail.com>  Mon, 22 Jun 2020 13:23:24 +0000

rpy2 (3.3.4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Jun 2020 18:52:16 -0500
