## rpy2 3.3.5

=== debian/changelog ===
rpy2 (3.3.5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 07 Jul 2020 22:15:38 -0500
