## rpy2 3.4.1

=== debian/changelog ===
rpy2 (3.4.1-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.1 LTS
  * debian/control, debian/rules, debian/compat: revert to a version of
    python-all-dev < 2.6.6-3

 -- Michael Rutter <marutter@gmail.com>  Wed, 06 Jan 2021 23:56:48 +0000

rpy2 (3.4.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Jan 2021 22:40:40 -0600

rpy2 (3.3.6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Oct 2020 00:02:38 -0500
