## rpy2 3.4.2

=== requirements.txt ===
cffi>=1.10.0
jinja2
pytz
tzlocal
