=== debian/changelog ===
rpy2 (3.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Jan 2021 11:45:37 -0600
