## rpy2 3.4.3

=== debian/changelog ===
rpy2 (3.4.3-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.2 LTS
  * debian/control, debian/rules, debian/compat: revert to a version of
    python-all-dev < 2.6.6-3

 -- Michael Rutter <marutter@gmail.com>  Sun, 28 Mar 2021 19:53:49 +0000

rpy2 (3.4.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Mar 2021 09:22:20 -0500
