## rpy2 3.4.5

=== debian/changelog ===
rpy2 (3.4.5-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Aug 2021 13:49:32 -0500

rpy2 (3.4.5-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Jun 2021 21:39:35 -0500
