## rpy2 3.5.1

=== debian/changelog ===
rpy2 (3.5.1-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.4 LTS
  * debian/control, debian/rules, debian/compat: revert to a version of
    python-all-dev < 2.6.6-3

 -- Michael Rutter <marutter@gmail.com>  Tue, 03 May 2022 01:22:08 +0000

rpy2 (3.5.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Update homepage value

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 13 Apr 2022 18:49:56 -0500

rpy2 (3.5.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Apr 2022 21:42:23 -0500
