=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 11), dh-python, r-base-dev (>= 4.1.1), python3-all-dev (>= 3.1.2-10~), python3-setuptools, python3-numpy-dev, python3-cffi, python3-tzlocal
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 11), dh-python, r-base-dev (>= 4.1.3), python3-all-dev (>= 3.1.2-10~), python3-setuptools, python3-numpy-dev, python3-cffi, python3-tzlocal
 X-Python3-Version: >= 3.6
 Vcs-Browser: https://salsa.debian.org/edd/rpy2
 Vcs-Git: https://salsa.debian.org/edd/rpy2.git
-Homepage: https://pypi.org/project/rpy2/
+Homepage: https://rpy2.github.io/
 
 Package: python3-rpy2
 Architecture: any
